## bluefish 2.2.9

=== debian/changelog ===
bluefish (2.2.9-1) unstable; urgency=medium

  * New upstream release.
  * debian/bluefish.menu: Dropped in favour of .desktop file.
  * debian/bluefish-plugins.install: Adjusted paths.
  * debian/compat: Raised to level 9.
  * debian/control: Dropped -dbg package in favour of dbgsym.
    (Vcs-Browser): Use secure address.
    (Standards-Version): Bumped to 3.9.8.
    (Build-Depends): Raised debhelper version. Added dh-python.
  * debian/copyright: Updated.
  * debian/rules (override_dh_strip): Make dbgsym transition.
    (override_dh_python2): Add missing paths containing python scripts.
    (override_dh_auto_configure): Disable development checks.
  * debian/upstream-signing-key.pgp: Moved, changed to ASCII mode and renamed
    to debian/upstream/signing-key.asc.
  * debian/patches/827747_fix_z-index_description.patch: Added.
    - Fixes description of z-index property (closes: #827747).
  * debian/patches/series: Adjusted.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 09 Oct 2016 12:55:22 +0200
