=== debian/control ===
Source: bluefish
Maintainer: Daniel Leidert <dleidert@debian.org>
Section: web
Priority: optional
Build-Depends: debhelper (>> 9.20160114~),
               dh-autoreconf,
               dh-python,
               gettext,
               intltool (>= 0.40),
               libenchant-dev,
               libglib2.0-dev (>= 2.24),
               libgtk-3-dev (>= 3.2.2),
               libgucharmap-2-90-dev (>= 2.90),
               libpango1.0-dev,
               libtool,
               libxml2-dev,
               libxml2-utils,
               python (>> 2.6.6-3~),
               python-dev,
               zlib1g-dev
Standards-Version: 3.9.8
Homepage: http://bluefish.openoffice.nl
Vcs-Browser: https://sourceforge.net/p/bluefish/code/HEAD/tree/packages/debian/bluefish/trunk/
Vcs-Svn: svn://svn.code.sf.net/p/bluefish/code/packages/debian/bluefish/trunk/

Package: bluefish
Architecture: any
Depends: bluefish-data (= ${source:Version}),
         bluefish-plugins (= ${binary:Version}),
         gvfs-backends,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: csstidy,
          dos2unix,
          libxml2-utils,
          php-codesniffer,
          pylint,
          tidy,
          weblint-perl | weblint,
          ${vendor:Browser} | www-browser
Description: advanced Gtk+ text editor for web and software development
 Bluefish is a powerful editor targeted towards programmers and web
 developers, with many options to write websites, scripts and programming
 code. Bluefish supports a wide variety of programming and markup languages
 and has many features, e.g.
 .
  - Customizable code folding, auto indenting and completion
  - Support for remote files operation over FTP, SFTP, HTTPS, WebDAV, etc.
  - Site upload and download
  - Powerful search and replace engine
  - Customizable integration of external programs such as lint, make, etc
  - Snippets plugin to automate often used code
  - Code-aware in-line spell checking
  - Zencoding or Emmet support
  - Bookmarks panel
 .
 but is still lightweight and fast.
 .
 For validation of CSS/HTML/XML documents you need csstidy, tidy, weblint
 and/or xmllint. For preview to work, you need a web browser that can view
 local files given to it on the command line. For PHP or Python bluefish
 supports php-codesniffer and pylint. Tools not suggested but supported
 are make, perl, php5-cli and java-compiler.

Package: bluefish-plugins
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: advanced Gtk+ text editor (plugins)
 Bluefish is a powerful editor targeted towards programmers and web
 developers, with many options to write websites, scripts and programming
 code. Bluefish supports a wide variety of programming and markup languages
 and has many features, e.g.
 .
  - Customizable code folding, auto indenting and completion
  - Support for remote files operation over FTP, SFTP, HTTPS, WebDAV, etc.
  - Site upload and download
  - Powerful search and replace engine
  - Customizable integration of external programs such as lint, make, etc
  - Snippets plugin to automate often used code
  - Code-aware in-line spell checking
  - Zencoding or Emmet support
  - Bookmarks panel
 .
 but is still lightweight and fast.
 .
 This package contains the plugins. You will need it for the HTML dialogs,
 snippets, charmaps etc. So it's basically necessary.

Package: bluefish-data
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Replaces: bluefish (<< 1.3),
          bluefish-unstable (<< 1.1.5),
          bluefish-unstable-data (<< 2.0)
Breaks: bluefish (<< 1.3),
        bluefish-unstable (<< 1.1.5),
        bluefish-unstable-data (<< 2.0)
Description: advanced Gtk+ text editor (data)
 Bluefish is a powerful editor targeted towards programmers and web
 developers, with many options to write websites, scripts and programming
 code. Bluefish supports a wide variety of programming and markup languages
 and has many features, e.g.
 .
  - Customizable code folding, auto indenting and completion
  - Support for remote files operation over FTP, SFTP, HTTPS, WebDAV, etc.
  - Site upload and download
  - Powerful search and replace engine
  - Customizable integration of external programs such as lint, make, etc
  - Snippets plugin to automate often used code
  - Code-aware in-line spell checking
  - Zencoding or Emmet support
  - Bookmarks panel
 .
 but is still lightweight and fast.
 .
 This package contains the architecture independent data for the application
 and its plugins.
