## bluefish 2.2.10

=== debian/changelog ===
bluefish (2.2.10-1) unstable; urgency=medium

  * New upstream release (Closes: #591965, #771394 ; LP:#1551298).
    - Removed unnecessary 827747_fix_z-index_description.patch.
  * New maintainer (Closes: #887145).
  * Bumped to Standards-Version 4.1.3.
    + debian/compat: Raised to level 10.
    + Added Multi-Arch: same to bluefish-plugins.
    - Removed dh-autoreconf Build-Depends. 
  * Changed the installation directory of the
    bluefish.appdata.xml file (added changed-install-dir-appdata.patch).
    + Changed to usr/share/metainfo on bluefish.install.
  * Added hardering flags on debian/rules.
  * Changed desktop-data/bluefish.appdata.xml.in to legacyformat
    (added patch file).

 -- Innocent De Marchi <tangram.peces@gmail.com>  Sun, 21 Jan 2018 07:55:12 +0100
