=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: bluefish
-Maintainer: Daniel Leidert <dleidert@debian.org>
+Maintainer: Innocent De Marchi <tangram.peces@gmail.com>
 Section: web
 Priority: optional
-Build-Depends: debhelper (>> 9.20160114~),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10),
                dh-python,
                gettext,
                intltool (>= 0.40),
@@ -18,7 +17,7 @@
                python (>> 2.6.6-3~),
                python-dev,
                zlib1g-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: http://bluefish.openoffice.nl
 Vcs-Browser: https://sourceforge.net/p/bluefish/code/HEAD/tree/packages/debian/bluefish/trunk/
 Vcs-Svn: svn://svn.code.sf.net/p/bluefish/code/packages/debian/bluefish/trunk/
@@ -64,6 +63,7 @@
 
 Package: bluefish-plugins
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: advanced Gtk+ text editor (plugins)
  Bluefish is a powerful editor targeted towards programmers and web
