=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,14 @@
 
 DEB_VENDOR := $(shell dpkg-vendor --query vendor)
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
+
 CPPFLAGS ?= $(shell dpkg-buildflags --get CPPFLAGS)
 CFLAGS   ?= $(shell dpkg-buildflags --get CFLAGS)
 LDFLAGS  ?= $(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed
+CFLAGS += -Wall -g
 
 %:
 	dh $@ --with autoreconf,python2 --parallel
