## bluefish 2.2.11

=== debian/changelog ===
bluefish (2.2.11-1) unstable; urgency=medium

  * New upstream release
    - Upstream updated to python3, which they warn
      may introduce new bugs
  * Update standards version to 4.5.0
  * Declare Rules-Requires-Root
  * Replace metadata patch with newer data

 -- Jonathan Carter <jcc@debian.org>  Thu, 30 Jan 2020 17:07:21 +0200

bluefish (2.2.10-3) unstable; urgency=medium

  * Remove unnecessary --parallel argument from dh now applied
    by compat level
  * Remove unused patches
  * Fix spelling error in patch description

 -- Jonathan Carter <jcc@debian.org>  Mon, 16 Sep 2019 07:47:27 +0000

bluefish (2.2.10-2) unstable; urgency=medium

  * Adopt package (Closes: #922891)
    - Thank you to Daniel Leidert and Innocent De Marchi for their work
      on this package over the years
  * Update standards version to 4.4.0
    - Use secure URIs in debian/copyright
  * Upgrade to debhelper-compat (=12)
    - Replace "dh_install --list-missing" with "dh_missing --list-missing"
  * Remove ancient NEWS entry
  * Remove ancient Breaks/Replaces
  * Remove dh boilerplate
  * Disable obsolete dh overrides
  * Add .gitignore
  * Don't install python2-only modules:
    - cssmin.py
    - jsbeautify.py
    - jsmin.py
    - lorem-ipsum-generator
    - cssdecompressor
  * Move VCS to salsa.debian.org

 -- Jonathan Carter <jcc@debian.org>  Mon, 09 Sep 2019 13:47:14 +0000
