=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: bluefish
-Maintainer: Innocent De Marchi <tangram.peces@gmail.com>
+Maintainer: Jonathan Carter <jcc@debian.org>
 Section: web
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                gettext,
                intltool (>= 0.40),
@@ -14,13 +14,14 @@
                libtool,
                libxml2-dev,
                libxml2-utils,
-               python (>> 2.6.6-3~),
-               python-dev,
+               python3,
+               python3-dev,
                zlib1g-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://bluefish.openoffice.nl
-Vcs-Browser: https://sourceforge.net/p/bluefish/code/HEAD/tree/packages/debian/bluefish/trunk/
-Vcs-Svn: svn://svn.code.sf.net/p/bluefish/code/packages/debian/bluefish/trunk/
+Vcs-Browser: https://salsa.debian.org/debian/bluefish
+Vcs-Git: https://salsa.debian.org/debian/bluefish.git
 
 Package: bluefish
 Architecture: any
@@ -36,7 +37,7 @@
           pylint,
           tidy,
           weblint-perl | weblint,
-          ${vendor:Browser} | www-browser
+          www-browser
 Description: advanced Gtk+ text editor for web and software development
  Bluefish is a powerful editor targeted towards programmers and web
  developers, with many options to write websites, scripts and programming
@@ -88,13 +89,7 @@
 
 Package: bluefish-data
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
-Replaces: bluefish (<< 1.3),
-          bluefish-unstable (<< 1.1.5),
-          bluefish-unstable-data (<< 2.0)
-Breaks: bluefish (<< 1.3),
-        bluefish-unstable (<< 1.1.5),
-        bluefish-unstable-data (<< 2.0)
+Depends: ${misc:Depends}, ${python3:Depends}
 Description: advanced Gtk+ text editor (data)
  Bluefish is a powerful editor targeted towards programmers and web
  developers, with many options to write websites, scripts and programming
