## bluefish 2.2.11+svn-r8872

=== debian/changelog ===
bluefish (2.2.11+svn-r8872-3) unstable; urgency=medium

  * Fix duplicate file installation in bluefish and bluefish-data
    (Closes: #965944)

 -- Jonathan Carter <jcc@debian.org>  Thu, 23 Jul 2020 23:24:00 +0200

bluefish (2.2.11+svn-r8872-2) unstable; urgency=medium

  * Fix error when files don't exist on rm in debian/rules
    (Closes: #965332)

 -- Jonathan Carter <jcc@debian.org>  Mon, 20 Jul 2020 10:30:15 +0200

bluefish (2.2.11+svn-r8872-1) unstable; urgency=medium

  * New upstream snapshot
    (Closes: #593413, #593427, #692284, #730543, #857330, #892502)
  * Use libenchant-2-dev instead of libenchant-dev
    (Closes: #951143)
  * Use secure URI in watch file
  * Remove trailing whitespaces in changelog
  * Remove ancient versioned dependencies on
    intltool, libglib2.0-dev, libgtk-3-dev and libgucharmap-2-90-dev
  * Upgrade to debhelper-compat (13)
  * Add usr/share/bluefish and to bluefish.install
  * Add Python3:Depends substvar dependency for bluefish binary package
  * Add debian/not-installed to list unwanted .la files
  * Remove "-Wl --as-needed" from debian/rules (now default in bullsey
    build process)

 -- Jonathan Carter <jcc@debian.org>  Sat, 18 Jul 2020 11:34:15 +0200
