=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Maintainer: Jonathan Carter <jcc@debian.org>
 Section: web
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                gettext,
-               intltool (>= 0.40),
-               libenchant-dev,
-               libglib2.0-dev (>= 2.24),
-               libgtk-3-dev (>= 3.2.2),
-               libgucharmap-2-90-dev (>= 2.90),
+               intltool,
+               libenchant-2-dev,
+               libglib2.0-dev,
+               libgtk-3-dev,
+               libgucharmap-2-90-dev,
                libpango1.0-dev,
                libtool,
                libxml2-dev,
@@ -29,7 +29,8 @@
          bluefish-plugins (= ${binary:Version}),
          gvfs-backends,
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+	 ${python3:Depends}
 Suggests: csstidy,
           dos2unix,
           libxml2-utils,
