=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 CPPFLAGS ?= $(shell dpkg-buildflags --get CPPFLAGS)
 CFLAGS   ?= $(shell dpkg-buildflags --get CFLAGS)
-LDFLAGS  ?= $(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed
+LDFLAGS  ?= $(shell dpkg-buildflags --get LDFLAGS)
 CFLAGS += -Wall -g
 
 %:
@@ -34,3 +34,11 @@
 	    CFLAGS="$(CFLAGS)" \
 	    LDFLAGS="$(LDFLAGS)"
 
+override_dh_install:
+	dh_install
+	# remove python2 only scripts
+	rm -f debian/bluefish/usr/share/bluefish/css_decompressor \
+	   debian/bluefish/usr/share/bluefish/cssmin.py \
+	   debian/bluefish/usr/share/bluefish/jsbeautify \
+	   debian/bluefish/usr/share/bluefish/jsmin.py \
+	   debian/bluefish/usr/share/bluefish/lorem-ipsum-generator
