## bluefish 2.2.12

=== debian/changelog ===
bluefish (2.2.12-1.1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 as default version

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 13 Jan 2022 19:04:10 +0000

bluefish (2.2.12-1.1) unstable; urgency=high

  * Non-maintainer upload acknowledged by current maintainer.
  * debian/control: Let package bluefish Breaks+Replaces bluefish-data
    (<< 2.2.12-1.1~). (Closes: #983859)

 -- Boyuan Yang <byang@debian.org>  Tue, 23 Mar 2021 21:16:28 -0400

bluefish (2.2.12-1) unstable; urgency=medium

  [ Pino Toscano ]
  * Remove the old bluefish.xpm icon, no more needed since the removal of the
    Debian menu file in 2.2.9-1.

  [ Jonathan Carter ]
  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Mon, 09 Nov 2020 14:55:00 +0200
