=== debian/control ===
--- 
+++ 
@@ -39,6 +39,8 @@
           tidy,
           weblint-perl | weblint,
           www-browser
+Breaks: bluefish-data (<< 2.2.12-1.1~)
+Replaces: bluefish-data (<< 2.2.12-1.1~)
 Description: advanced Gtk+ text editor for web and software development
  Bluefish is a powerful editor targeted towards programmers and web
  developers, with many options to write websites, scripts and programming
