=== debian/rules ===
--- 
+++ 
@@ -15,9 +15,6 @@
 
 %:
 	dh $@ --with autoreconf,python3
-
-override_dh_autoreconf:
-	/bin/bash $(CURDIR)/autogen.sh -c
 
 override_dh_auto_configure: configure
 	dh_auto_configure -- \
