## bluefish 2.2.13

=== debian/changelog ===
bluefish (2.2.13-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 13 Apr 2023 17:28:15 -0700

bluefish (2.2.13-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.6.1
  * Remove patches (no longer needed)

 -- Jonathan Carter <jcc@debian.org>  Mon, 06 Mar 2023 19:48:27 +0200
