=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: bluefish
-Maintainer: Jonathan Carter <jcc@debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Jonathan Carter <jcc@debian.org>
 Section: web
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                gettext,
                intltool,
@@ -17,7 +18,7 @@
                python3,
                python3-dev,
                zlib1g-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: http://bluefish.openoffice.nl
 Vcs-Browser: https://salsa.debian.org/debian/bluefish
@@ -29,8 +30,8 @@
          bluefish-plugins (= ${binary:Version}),
          gvfs-backends,
          ${misc:Depends},
-         ${shlibs:Depends},
-	 ${python3:Depends}
+         ${python3:Depends},
+         ${shlibs:Depends}
 Suggests: csstidy,
           dos2unix,
           libxml2-utils,
@@ -39,8 +40,6 @@
           tidy,
           weblint-perl | weblint,
           www-browser
-Breaks: bluefish-data (<< 2.2.12-1.1~)
-Replaces: bluefish-data (<< 2.2.12-1.1~)
 Description: advanced Gtk+ text editor for web and software development
  Bluefish is a powerful editor targeted towards programmers and web
  developers, with many options to write websites, scripts and programming
