=== debian/rules ===
--- 
+++ 
@@ -39,3 +39,7 @@
 	   debian/bluefish/usr/share/bluefish/jsbeautify \
 	   debian/bluefish/usr/share/bluefish/jsmin.py \
 	   debian/bluefish/usr/share/bluefish/lorem-ipsum-generator
+
+# No dbgsym packages:
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
