## bluefish 2.2.14

=== debian/changelog ===
bluefish (2.2.14-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.6.2

 -- Jonathan Carter <jcc@debian.org>  Mon, 19 Jun 2023 17:08:56 +0200

bluefish (2.2.13-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Drop unnecessary dependency on dh-autoreconf.
  * Update standards version to 4.6.1, no changes needed.

  [ Jonathan Carter ]
  * Merge back missed commits/changes from previous upload

  -- Jonathan Carter <jcc@debian.org>  Mon, 06 Mar 2023 20:01:05 +0200
