## bluefish 2.2.15

=== debian/changelog ===
bluefish (2.2.15-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Sun, 24 Mar 2024 17:27:19 +0200
