=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: bluefish
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Jonathan Carter <jcc@debian.org>
+Maintainer: Jonathan Carter <jcc@debian.org>
 Section: web
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                gettext,
                intltool,
@@ -18,9 +17,9 @@
                python3,
                python3-dev,
                zlib1g-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: http://bluefish.openoffice.nl
+Homepage: https://bluefish.openoffice.nl
 Vcs-Browser: https://salsa.debian.org/debian/bluefish
 Vcs-Git: https://salsa.debian.org/debian/bluefish.git
 
@@ -30,8 +29,8 @@
          bluefish-plugins (= ${binary:Version}),
          gvfs-backends,
          ${misc:Depends},
-         ${python3:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+	 ${python3:Depends}
 Suggests: csstidy,
           dos2unix,
           libxml2-utils,
@@ -40,6 +39,8 @@
           tidy,
           weblint-perl | weblint,
           www-browser
+Breaks: bluefish-data (<< 2.2.12-1.1~)
+Replaces: bluefish-data (<< 2.2.12-1.1~)
 Description: advanced Gtk+ text editor for web and software development
  Bluefish is a powerful editor targeted towards programmers and web
  developers, with many options to write websites, scripts and programming
@@ -92,6 +93,7 @@
 Package: bluefish-data
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
+Multi-Arch: foreign
 Description: advanced Gtk+ text editor (data)
  Bluefish is a powerful editor targeted towards programmers and web
  developers, with many options to write websites, scripts and programming
