## bluefish 2.2.16

=== debian/changelog ===
bluefish (2.2.16-1build1) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 11:57:00 +0100

bluefish (2.2.16-1) unstable; urgency=medium

  * New upstream release
  * Update signing key
  * Update standards version to 4.7.0
  * Remove jsbeautify from install
  * Update copyright years

 -- Jonathan Carter <jcc@debian.org>  Mon, 07 Oct 2024 13:18:59 +0200
