=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                python3,
                python3-dev,
                zlib1g-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://bluefish.openoffice.nl
 Vcs-Browser: https://salsa.debian.org/debian/bluefish
