## bluefish 2.2.17

=== debian/changelog ===
bluefish (2.2.17-1) unstable; urgency=medium

  * New upstream release 
  * Update standards version to 4.7.2
  * Add jsbeautifier to suggests

 -- Jonathan Carter <jcc@debian.org>  Thu, 03 Apr 2025 21:49:49 +0200
