=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                python3,
                python3-dev,
                zlib1g-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://bluefish.openoffice.nl
 Vcs-Browser: https://salsa.debian.org/debian/bluefish
@@ -34,6 +34,7 @@
 Suggests: csstidy,
           dos2unix,
           libxml2-utils,
+	  jsbeautifier,
           php-codesniffer,
           pylint,
           tidy,
