=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 CFLAGS += -Wall -g
 
 %:
-	dh $@ --with autoreconf,python3
+	dh $@ --with python3
 
 override_dh_auto_configure: configure
 	dh_auto_configure -- \
@@ -39,7 +39,3 @@
 	   debian/bluefish/usr/share/bluefish/jsbeautify \
 	   debian/bluefish/usr/share/bluefish/jsmin.py \
 	   debian/bluefish/usr/share/bluefish/lorem-ipsum-generator
-
-# No dbgsym packages:
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
