## bluefish 2.2.19

=== debian/changelog ===
bluefish (2.2.19-1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 22 Jan 2026 20:24:48 +0000

bluefish (2.2.19-1) unstable; urgency=medium

  * New upstream release (Closes: #1106625)
  * Fix broken changlog entry 2.2.13-2 (Closes: #1106406)

 -- Jonathan Carter <jcc@debian.org>  Sun, 30 Nov 2025 12:37:40 +0200
